@font-face{font-family:'Helvetica';src:url('../fonts/Helvetica.eot?#iefix') format('embedded-opentype'), url('../fonts/Helvetica.woff') format('woff'), url('../fonts/Helvetica.ttf') format('truetype'), url('../fonts/Helvetica.svg#Helvetica') format('svg');font-weight:normal;font-style:normal}
@font-face{font-family:'Helvetica-Condensed-Bold';src:url('../fonts/Helvetica-Condensed-Bold.eot?#iefix') format('embedded-opentype'), url('../fonts/Helvetica-Condensed-Bold.otf') format('opentype'), url('../fonts/Helvetica-Condensed-Bold.woff') format('woff'), url('../fonts/Helvetica-Condensed-Bold.ttf') format('truetype'), url('../fonts/Helvetica-Condensed-Bold.svg#Helvetica-Condensed-Bold') format('svg');font-weight:normal;font-style:normal}
@font-face{font-family:'Helvetica-Condensed-Oblique';src:url('../fonts/Helvetica-Condensed-Oblique.eot?#iefix') format('embedded-opentype'), url('../fonts/Helvetica-Condensed-Oblique.otf') format('opentype'), url('../fonts/Helvetica-Condensed-Oblique.woff') format('woff'), url('../fonts/Helvetica-Condensed-Oblique.ttf') format('truetype'), url('../fonts/Helvetica-Condensed-Oblique.svg#Helvetica-Condensed-Oblique') format('svg');font-weight:normal;font-style:normal}
body{font-family:'Helvetica';font-size:14px;color:#000;margin:0;padding:0}
.noscript-img{display:inline;height:36px;margin:0 auto;width:34px}
.noscript{background:rgba(0, 0, 0, 0.9);border-top:1px solid #ff0000;bottom:0;float:left;font-size:20px;left:0;margin:0 auto;min-height:50px;padding:10px 0;position:fixed;right:0;text-align:center;width:100%;z-index:99999;color:#fff}
#preloader{background-color:#ffffff;bottom:0;left:0;position:fixed;right:0;top:0;z-index:9999;}
#status{background-image:url("../images/preloader.GIF");background-position:center center;background-repeat:no-repeat;height:200px;left:50%;margin:-100px 0 0 -100px;position:absolute;top:50%;width:200px;display:none}
.site_main{width:100%}
.logo{float:left;padding:15px 0 14px;width:60px}
.logo img{width:60px;max-width:100%}
.menu-bg,
.top-link,
.right-box{float:right}
.head-call span:last-child{font-size:18px;color:#fff;position:relative;top:-3px}
.click-call,
.click-fax{pointer-events:none;cursor:default}
.icon_color{color:#7fb3cd !important}
.call-icon i{font-size:35px}
.top-link{margin:4px 0 0}
.top-link li{padding:0;display:inline-block;margin:0}
.search-icon i {font-size: 20px;position: relative;top: -2px;}
.head-search {border: 2px solid #484848;display: block;font-size: 20px;height: 34px !important;margin: 0 1px 0 31px;padding: 2px 6px 4px;position: relative;top: 2px;}
.call-icon{position:relative;right:3px;top:7px}
.right-box{margin:27px 0 0 0}
.search-main::before{border-bottom:8px solid #ecd75f;border-left:8px solid rgba(0, 0, 0, 0);border-right:8px solid rgba(0, 0, 0, 0);content:"";height:0;position:absolute;right:10px;top:-8px;width:0}
.search-main{top:55px;display:none;min-width:280px;padding:10px;position:absolute;right:15px;z-index:999;background-color:#ECD75F;box-shadow:0px 3px 10px #000}
#errorMessageDiv{font-size:12px;color:#f00;padding-left:2px;display:none}
.search-main .form-control{background-color:#f0f0f0;background-image:none;border:1px solid #b7b7b7;border-radius:0;box-shadow:none;color:#000;display:block;font-size:15px;height:34px;line-height:1.42857;padding:6px 45px 6px 12px;width:100%}
.search-main input::-webkit-input-placeholder{color:#333;opacity:1}
.search-main input:-moz-placeholder{color:#333;opacity:1}
.search-main input::-moz-placeholder{color:#333;opacity:1}
.search-main form input:-ms-input-placeholder{color:#333;opacity:1}
.btn_search{background:url(../images/sprite.png) no-repeat scroll -163px -120px;width:34px;height:34px;border:medium none;position:absolute;right:10px;top:10px}
.btn_search i{font-size:18px;color:#fff}
.home_slider_caption{bottom:0;display:block;left:0;margin:0px auto 0 auto;padding-bottom:0;position:absolute;right:0;text-align:center;top:30%;width:70%;z-index:99}
.home_slider_caption h3,
.home_slider_caption p{color:#ffffff;display:inline-block;float:none;font-family:"Helvetica-Condensed-Bold";font-size:50px;line-height:65px;margin:0 auto;padding:40px 56px;position:relative;text-align:center}
.home_slider_caption h3:before,
.home_slider_caption p:before{content:"";display:block;position:absolute;left:0;top:0;background:url(../images/sprite.png) no-repeat scroll -10px -10px;width:90px;height:90px}
.home_slider_caption h3:after,
.home_slider_caption p:after{content:"";display:block;position:absolute;bottom:0;right:0;background:url(../images/sprite.png) no-repeat scroll -20px -20px;width:90px;height:90px}
#home_main_slider .owl-controls .owl-dot.active{background-color:#ecd75f;border:1px solid #ecd75f;height:12px;width:12px}
#home_main_slider .owl-controls .owl-dot{background-color:transparent;border:1px solid #ecd75f;height:12px;width:12px;margin:5px;display:inline-table}
#home_main_slider .owl-controls .owl-dots{bottom:15px;position:absolute;width:100%;text-align:center}
#home_main_slider .item::before{background:rgba(0, 0, 0, 0.4);bottom:0;content:"";display:block;height:100%;position:absolute;right:0;top:0;width:100%;z-index:9}
.banner-link.read_more{display:block;float:none;margin:30px auto 0;max-width:172px}
.main-heading h1{font-weight:400;color:#111111;font-size:40px;text-transform:uppercase;text-align:center;margin-top:50px}
.main-heading p{font-family:'Helvetica-Condensed-Oblique';color:#c60440;font-size:25px;text-align:center;padding:13px 0 41px 0}
.section_heading_left h3{font-weight:400;color:#111111;font-size:40px;text-transform:uppercase;text-align:left;line-height:50px;margin-top:50px}
.section_heading_left h3::after{background:#7fb3cd;content:"";display:block;height:2px;margin:12px 0 20px;width:60px}
.section_heading_centerblack h3{font-weight:400;color:#111111;font-size:30px;text-transform:uppercase;text-align:center;line-height:50px;margin-top:50px}
.section_heading_centerblack h3:after{background:#7fb3cd;content:"";display:block;height:2px;margin:12px auto 20px;width:60px}
.section_heading_center h3{font-weight:400;color:#fff;font-size:36px;text-transform:uppercase;text-align:center;line-height:50px;margin-top:50px}
.section_heading_center h3::after{background:#fff;content:"";display:block;height:2px;margin:12px auto 20px;width:60px}
.contact_detail_title .section_heading_centerblack{float:left}
.contact_detail_title .section_heading_centerblack h3{text-align:left}
.contact_information_title .section_heading_centerblack{float:left;margin:20px 0 0}
.work_world{margin-bottom:30px}
.work_world_main{float:left;padding-bottom:30px;width:100%}
.work_world figure .figcaption{background:#303030 none repeat scroll 0 0;color:#ffffff;display:table;width:100%}
.work_world figure .figcaption .work_world_caption{display:table-cell;font-size:22px;height:100px;padding:0 20px;text-transform:uppercase;vertical-align:middle;width:100%;-webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;-ms-transition:all 0.5s ease;-o-transition:all 0.5s ease;transition:all 0.5s ease}
.work_world figure{position:relative}
.work_world figure a .view-icon{background:url(../images/sprite.png) no-repeat scroll -121px -10px;width:50px;height:50px;display:block;position:absolute;bottom:25px;right:22px;-webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;-ms-transition:all 0.5s ease;-o-transition:all 0.5s ease;transition:all 0.5s ease}
.work_world figure a .work_world_img{position:relative}
.work_world figure a .work_world_img img{z-index:9;width:100%}
.work_world figure a .work_world_img .black_bg_hover{position:absolute;left:0;right:0;top:0;bottom:0;width:100%;height:100%;background:rgba(0,0,0,0.4);z-index:0;opacity:0;-webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;-ms-transition:all 0.5s ease;-o-transition:all 0.5s ease;transition:all 0.5s ease}
.welcome_main{background:#f5f5f5;padding:0 0 60px 0}
.welcome_main .section_heading_left + p{padding-bottom:15px;text-align:justify;}
.read_more{background:#1b1b1b;font-size:14px;color:#fff;text-transform:uppercase;padding:16px 43px 14px 44px;margin:22px 0 0 0;float:left}
.welcome_img img{padding:60px 35px 0 23px;width:100%}
.sl-slider-wrapper{height:400px;margin:0 auto;overflow:hidden;position:relative;width:800px}
.sl-slider{left:0;min-height:100%;position:absolute;top:0;width:100% !important}
.sl-slide,
.sl-slides-wrapper,
.sl-slide-inner{height:100%;left:0;position:absolute;top:0;width:100%}
.sl-slide{z-index:1}
.sl-slider-wrapper .sl-slide{height:100% !important;width:100% !important}
.sl-trans-elems{position:absolute;z-index:-999999999 !important}
.sl-content-slice{backface-visibility:hidden;background:#ffffff none repeat scroll 0 0;box-sizing:content-box;opacity:1;overflow:hidden;position:absolute}
.sl-slide-horizontal .sl-content-slice{height:50%;left:-200px;transform:translateY(0%) scale(1);width:100%}
.sl-slide-horizontal .sl-content-slice:first-child{padding:200px 200px 0;top:-200px}
.sl-slide-horizontal .sl-content-slice:nth-child(2){padding:0 200px 200px;top:50%}
.sl-slide-vertical .sl-content-slice{height:100%;top:-200px;transform:translateX(0%) scale(1);width:50%}
.sl-slide-vertical .sl-content-slice:first-child{left:-200px;padding:200px 0 200px 200px}
.sl-slide-vertical .sl-content-slice:nth-child(2){left:50%;padding:200px 200px 200px 0}
.sl-content-wrapper{min-height:100%;min-width:100%;position:absolute}
.sl-content{background:#ffffff none repeat scroll 0 0;height:100%}
#intro_video{height:390px;position:relative}
#intro_video .stage1_wrapper .bg::before{background:rgba(0, 0, 0, 0.6) none repeat scroll 0 0;bottom:0;content:"";display:block;height:100%;left:0;position:absolute;right:0;top:0;width:100%;z-index:4}
#intro_video > .ratio_keeper{height:0;padding-bottom:0;width:100%}
#intro_video .play_button{cursor:pointer;opacity:1;background:url(../images/sprite.png) no-repeat scroll -294px -10px;width:69px;height:69px;position:absolute;left:50%;top:50%;z-index:9;margin:-34px 0 0 -34px}
#intro_video .video-overlap-text{position:absolute;z-index:9;width:100%;height:100%}
#intro_video .video-title{position:absolute;width:100%;top:0;z-index:9}
#intro_video .play_button:hover{opacity:0.5}
#intro_video .play_button.active{display:inline-block}
#intro_video .play_button_label{margin-top:15px;opacity:0.7;text-transform:uppercase;word-spacing:2px}
#intro_video .video_wrapper{background-color:#000000;bottom:0;left:0;position:absolute;right:0;text-align:center;top:0;z-index:1}
#intro_video .video_wrapper .sizer{height:100%;margin:0 auto;width:100%}
#intro_video .video_wrapper .sizer iframe{height:100%;width:100%}
#intro_video .sl-slider-wrapper{height:100%;left:0;opacity:1;position:absolute;top:0;width:100%;z-index:2}
#intro_video .sl-content{background-color:rgba(0, 0, 0, 0)}
#intro_video .stage1_wrapper,
#intro_video .stage2_wrapper{height:390px;position:relative;width:100%}
#intro_video .stage1_wrapper{background-color:#121212}
#intro_video .stage1_wrapper .bg{bottom:0;left:0;opacity:1;position:absolute;right:0;top:0;z-index:0 !important}
#intro_video .stage1_wrapper .play_button_wrapper{color:#ffffff;height:100%;position:relative;width:100%;z-index:2}
#intro_video .innr-video-bg .bg{bottom:0;left:50%;opacity:0;display:none;position:absolute;right:0;top:50%;margin:-34px 0 0 -34px;z-index:0}
#client_slider .owl-prev,
#client_slider .owl-next{display:block !important;background:url(../images/sprite.png);width:10px;height:16px;display:block;padding:0;position:absolute;opacity:1}
#client_slider .owl-controls{position:absolute;right:0;top:-70px}
#client_slider .owl-prev{background-position:-370px -10px;right:22px}
#client_slider .owl-next{background-position:-391px -10px;right:0}
#client_slider.owl-carousel{padding-bottom:125px}
.footer:before{content:"";background:url(../images/footer-border.jpg) repeat-x;width:100%;height:18px;display:block}
.footer-top{background:#222222;position:relative;padding-bottom:38px}
.footer-top:before{content:"";background:url(../images/australia_map.png);width:397px;height:364px;position:absolute;top:25px;left:50%;margin:0 0 0 -360px}
.footer-bottom{background:#111111;padding:14px 0 20px 0}
.footer-logo{position:absolute;top:-81px;z-index:99;width:135px}
.footer-logo a{background:#222;padding:3px 2px;display:inline-block}
.footer-logo img{width:135px;max-width:100%}
.footer_main{padding:150px 0 0;float:left;width:100%}
.footer_text h4{font-family:'Helvetica';font-size:14px;color:#fff;text-transform:uppercase;font-weight:400}
.footer-contact,
.footer-contact a,
.footer-contact label{color:#a19288;font-family:'Helvetica';font-size:14px;font-weight:400;line-height:24px}
.footer-contact label{color:#d1d1d1 !important;margin-bottom:0}
.footer-contact{padding-left:35px;position:relative;padding-bottom:23px}
.footer_address:before{content:"\f041";display:inline-block;font-family:FontAwesome;color:#7FB3CB;font-size:25px;position:absolute;left:0;top:5px;text-rendering:auto;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}
.footer_call:before{content:"\f095";display:inline-block;font-family:FontAwesome;color:#7FB3CB;font-size:25px;position:absolute;left:0;top:3px;text-rendering:auto;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}
.footer_fax:before{content:"\f1ac";display:inline-block;font-family:FontAwesome;color:#7FB3CB;font-size:25px;position:absolute;left:0;top:0;text-rendering:auto;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}
.quality_main img{float:left;margin:10px 10px 10px 0}
.quality_main a{color:#a19288;font-family:'Helvetica';font-size:14px;font-weight:400;line-height:24px;position:relative;padding-left:31px}
.quality_main a i{font-size:25px;color:#a5a5a5;position:absolute;left:0;top:0}
.quality_main .footer_text{float:left}
.quality_main .footer_text li{padding:0;margin:8px 0 12px 0;float:left;}
.footer-menu ul{clear:both;display:block;list-style:outside none none;margin:0 auto;padding:0;text-align:center}
.footer-menu ul li:first-child{padding-left:0}
.footer-menu ul li:last-child{padding-right:0}
.footer-menu ul li{display:inline-block;list-style:outside none none;margin-top:-5px;padding:0 24px 0 0;position:relative}
.footer-menu ul li a::before{background:rgba(0, 0, 0, 0) url("../images/sprite.png") repeat scroll -408px -10px;content:"";display:block;height:10px;position:absolute;right:10px;top:8px;width:2px}
.copy-right span::before{background:rgba(0, 0, 0, 0) url("../images/sprite.png") repeat scroll -408px -10px;content:"";display:block;height:10px;position:absolute;left:7px;top:3px;width:2px}
.copy-right > span{padding:0 0 0 20px;position:relative}
.footer-menu ul li.selected a{color:#ECD75F !important}
.footer-menu ul li:last-child a::before{display:none}
.footer-menu ul li a{color:#8c8c8c;font-size:14px;font-weight:400}
.copy-right,
.copy-right a{color:#616161;font-size:13px;font-weight:400;margin:0 auto;position:relative;text-align:center}
.copy-right > a{padding:0 0 0 17px}
.inner-banner{overflow:hidden;position:relative}
.inner-banner img{display:block;left:50%;position:relative;transform:translate(-50%, 0px);-moz-transform:translate(-50%, 0px);-ms-transform:translate(-50%, 0px);-o-transform:translate(-50%, 0px);-webkit-transform:translate(-50%, 0px);width:auto}
.inner-banner_img{width:100%}
.inner_banner_caption{bottom:0;display:block;left:0;margin:-15px auto 0 auto;padding-bottom:0;position:absolute;right:0;text-align:center;top:50%;width:100%;z-index:99}
.inner_banner_caption h1{color:#ffffff;display:inline-block;float:none;font-family:"Helvetica-Condensed-Bold";font-size:50px;line-height:65px;margin:0 auto;padding:31px 44px;position:relative;text-align:center}
.inner_banner_caption h1:before{content:"";display:block;position:absolute;left:0;top:0;background:url(../images/sprite.png) no-repeat scroll -415px -10px;width:50px;height:50px}
.inner_banner_caption h1:after{content:"";display:block;position:absolute;bottom:0;right:0;background:url(../images/sprite.png) no-repeat scroll -425px -20px;width:50px;height:50px}
.inner-banner::before{background:rgba(0, 0, 0, 0.5) none repeat scroll 0 0;bottom:0;content:"";display:block;height:100%;position:absolute;right:0;top:0;width:100%;z-index:9}
.inner-banner-title .breadcrumb{background-color:rgba(0, 0, 0, 0);bottom:32px;display:block;float:none;left:0;margin:0 auto;position:absolute;right:0;text-align:center;z-index:99}
.inner-banner .breadcrumb li{margin:0;position:relative;display:inline-block}
.inner-banner .breadcrumb li a{color:#ffffff;font-size:14px;font-weight:400;text-transform:capitalize}
.inner-banner .breadcrumb li.active{color:#ecd75f;font-size:14px;font-weight:400;text-transform:capitalize}
.inner-banner .breadcrumb > li + li::before{color:#cccccc;content:"";padding:0 5px;background:url(../images/sprite.png) no-repeat scroll -484px -10px;width:6px;height:10px;position:absolute;top:6px;left:6px}
.inner-banner .breadcrumb > li + li{padding-left:20px}
.cms-area{padding:50px 0 125px 0}
.about-main h3{margin-top:10px;margin-bottom:28px}
.about-text p{padding-bottom:10px;margin:0;text-align:justify;}
.about_ext_tex img{width:100%}
#parallex1:before{background:rgba(0, 0, 0, 0.8) none repeat scroll 0 0;bottom:0;content:"";display:block;height:100%;position:absolute;right:0;top:0;width:100%;z-index:9}
#parallex1{height:400px;margin:0 auto;padding:0;position:relative;margin:25px 0 0 0}
.parallex_caption h1{text-align:center;position:absolute;z-index:10;color:#fff;line-height:62px;top:102px;left:0;right:0;padding:0 15px !important}
.about_ext_tex{float:left;padding:60px 0 0px 0;width:100%}
.about_ext_tex p{padding-bottom:15px;text-align:justify;}
.about_ext_tex .table-responsive table p{padding:0;margin:0;}
.inner_contact_main{background:url(../images/about-footer-img.jpg) no-repeat scroll right top;min-height:227px;border:1px solid #cccccc;position:relative;margin:40px 0 0}
.inner_contact_main::before{content:"";background:url(../images/about-footer-img1.png) no-repeat scroll left top;width:504px;height:227px;display:block}
.inner_contact_title{left:190px;position:absolute;top:31px}
.inner_contact_title p{font-size:24px;color:#111;text-transform:uppercase;line-height:37px;text-align:center}
.inner_contact_title a.read_more{margin-left:auto;margin-right:auto;text-align:center;float:none !important;display:block;max-width:170px;padding:16px 14px 14px;margin-top:31px}
.contact_detail_title .section_heading_centerblack h3{margin-top:20px}
.contact1 h5{margin-bottom:6px}
.contact1{padding:0 0 33px}
.contact1 a,
.contact-fax a{color:#7d7d7d !important;text-decoration:none !important;font-family:"Helvetica";font-size:14px}
.contact-fax a{cursor:default}
.contact1 label{color:#202020;font-size:14px;font-weight:400;margin:0}
.contact-address{line-height:24px;padding:0 0 25px;color:#7d7d7d}
.contact-call{padding:0 0 4px}
.contact-map{border:1px solid #ccc}
.contact-map,
.contact-map iframe{width:100%}
.contact_detail_main{clear:both;float:left;padding:20px 0 0;width:100%}
.contact_information_title .section_heading_centerblack h3{margin-top:5px}
.contact_form{float:left;padding:13px 0 0px}
.contact_form .form-group{margin-bottom:0;min-height:93px}
.contact_form .form-group.textarea{min-height:189px}
.contact_form .form-group label{color:#303030;font-size:14px;font-weight:400;margin-bottom:5px;text-align:left;width:100%}
.contact_form .form-group label em{color:#ff0000;font-style:normal}
.contact_form .form-group input,
.contact_form .form-group textarea{background:rgba(0, 0, 0, 0) none repeat scroll 0 0;border:1px solid #afafaf;box-sizing:border-box;color:#000000;font-size:14px;font-weight:400;height:50px;line-height:normal;padding:13px 10px;width:100%}
.contact_form .form-group textarea{height:143px !important;resize:none}
.contact_form .form-group .captcha_box{float:left;height:auto;margin:0;padding:0 0 0 197px;position:relative;width:100%;min-height:75px}
.contact_form .form-group .captcha_box .captcha_img{background:none;border:1px solid #afafaf;border-radius:0 !important;float:left;height:50px;left:0;line-height:50px;margin:0;position:absolute;text-align:center;width:131px}
.contact_form .form-group .captcha_box .captcha_refresh{height:25px;left:151px;position:absolute;width:25px;top:12px}
.contact_form .form-group .captcha_box .captcha_refresh a{color:#000000;display:block;font-size:25px;height:25px;overflow:hidden;padding-left:1px}
.contact_form .form-group .captcha_box .captcha_input{float:right;height:auto;width:100%}
.contact_form .form-group .submit_btn_box{float:right;margin:18px 0 0;width:100%}
.contact_form .form-group .submit_btn_box .contact_submit{background:#1B1B1B;border:medium none;border-radius:0;color:#ffffff;font-size:14px;line-height:40px;margin:0;max-width:170px;padding:0;text-align:center;float:right;text-shadow:none !important;text-transform:uppercase;transition:all 0.5s ease 0s;-moz-transition:all 0.5s ease 0s;-ms-transition:all 0.5s ease 0s;-o-transition:all 0.5s ease 0s;-webkit-transition:all 0.5s ease 0s;width:100%}
.contact_form .req-field{color:#181818;font-size:13px;margin:15px 0;float:left}
.contact_form .req-field em{color:#ff0000;font-style:normal;padding:0 3px}
.contact_form .captcha_refresh a{background:url(../images/sprite.png) no-repeat scroll -370px -30px;display:block;height:25px;overflow:hidden;width:26px}
.team-main .section_heading_centerblack h3{font-size:26px;line-height:44px;margin-top:26px}
.team_member_img{border:1px solid #ccc;width:100%}
.team-hvr{min-height:89px;position:relative;margin:0 0 12px}
.team-hvr:before{content:"";display:block;position:absolute;width:60px;height:1px;background:#9c9c9c;bottom:0;right:0;left:0;text-align:center;margin:0 auto}
.team-hvr span{font-size:22px;color:#202020;text-align:center;text-transform:capitalize;display:block;padding:13px 0 7px}
.team-hvr p{font-size:14px;color:#575757;text-align:center;text-transform:capitalize;display:block;padding:0 0 15px;margin:0}
.member_detail p{text-align:justify;padding:0 1px}
.team_member_box_main{border-bottom:1px solid #dddddd;padding:8px 0 0 0;margin-bottom:11px}
.team-box{padding:0 0 34px}
.team-main .col-sm-12:last-child .team_member_box_main{border-bottom:none}
.team_member_box_main > .row > .col-sm-4:nth-child(3n+1){clear:both}
.brochures_box{margin-top:16px}
.brochures_box img,
.brochures_box iframe,
.brochures_box video{width:100%}
.brochures_box_hvr{cursor:pointer}
.brochures_title{font-size:22px;color:#202020;text-transform:capitalize;text-align:center;padding:16px 0;-webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;-ms-transition:all 0.5s ease;-o-transition:all 0.5s ease;transition:all 0.5s ease}
.brochures_img{position:relative}
.brochures_img img{z-index:9}
.brochures_img .brochures_hve_bg{position:absolute;width:100%;height:100%;left:0;right:0;bottom:0;top:0;background:rgba(0, 0, 0, 0.9) none repeat scroll 0 0;z-index:0;opacity:0;-webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;-ms-transition:all 0.5s ease;-o-transition:all 0.5s ease;transition:all 0.5s ease}
.brochures_hve_bg:before{content:"";background:url(../images/sprite.png) no-repeat scroll -10px -120px;display:block;height:25px;left:50%;margin:-12px 0 0 -12px;position:absolute;top:50%;width:25px}
.brochures_box_main{clear:both;float:left;padding:31px 0 0px;width:100%}
.brochures_box .modal-dialog{margin:30px auto;width:970px}
.brochures_box .modal-content{border-radius:0;padding:10px}
.brochures_box .modal-title{font-size:24px;color:#111;text-transform:capitalize;display:inline-block;padding:1px 36px 0 0}
.brochures_box .modal-header{padding:10px 17px 11px;border-bottom:1px solid #dedede}
.about-main .pdf-icon{background:url(../images/sprite.png) no-repeat scroll -79px -120px;display:inline-block;width:35px;height:41px;position:absolute}
.pdf-icon-main p{display:table-cell;height:41px;padding:0 0 0 45px !important;vertical-align:middle;}
.pdf_download{}
.pdf_download a{position:relative}
.pdf_download a .pdf_icon{position:absolute;left:0;top:-18px}
.download-text{font-size:16px;color:#8d8d8d;border-bottom:1px solid #8d8d8d;display:inline-block;margin-left:48px;position:relative;top:-5px;line-height:normal}
.brochures_box .close{background:url(../images/sprite.png) no-repeat scroll -121px -70px;width:35px;height:35px;display:block;opacity:1;position:absolute;right:11px;top:14px}
.brochures_box .modal-body{padding:29px 18px 30px 21px}
.modal-backdrop.in{opacity:0.8 !important}
input:focus,
textarea:focus,
.bootstrap-select .btn-default:focus{border-color:#7FB3CD !important;outline:0;-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102,175,233,.6);box-shadow:inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102,175,233,.6)}
.bootstrap-select .btn-default:focus{background:none !important}
.contact_form .form-group label.error{margin:0 !important;font-size:12px}
.submit_btn_box{position:relative}
.submit_btn_box img.ajax-loader{position:absolute;right:10px;top:12px}
.about-text h3.entry-title a{font-size:18px}
.about-text .post_date{font-weight:bold;color:#c60440}
.about-text a.moretag{background:#1b1b1b none repeat scroll 0 0;clear:both;color:#ffffff;display:block;font-size:14px;margin:22px 0 0;max-width:170px;padding:16px 15px 14px 15px;text-transform:uppercase;width:100%;text-align:center}
.widget-area{background:#F5F5F5;padding-bottom:15px;margin-bottom:15px}
#secondary.widget-area .widget{margin:15px 15px 30px}
#secondary{padding:15px 0}
#secondary .widget h2.widget-title::after{background:#7fb3cd none repeat scroll 0 0;content:"";display:block;height:2px;margin:12px 0 10px;width:60px}
#secondary .widget h2.widget-title{color:#111111;font-size:22px;font-weight:400;line-height:22px;margin-top:15px;text-align:left;margin-bottom:0;text-transform:uppercase}
#search-2{padding:15px 0 0}
#search-2 .search-form{width:100%;padding:0 89px 0 0;position:relative}
#search-2 .search-form label{width:100%}
#search-2 .search-form input{background:rgba(0, 0, 0, 0) none repeat scroll 0 0;border:1px solid #afafaf;box-sizing:border-box;color:#000000;font-size:14px;font-weight:400;height:50px;line-height:normal;padding:13px 10px;width:100%}
#search-2 .search-form .search-submit{background:#1B1B1B;border:medium none;border-radius:0;color:#ffffff;font-size:14px;line-height:40px;margin:0;max-width:90px;padding:0;height:50px;text-align:center;float:right;text-shadow:none !important;text-transform:uppercase;transition:all 0.5s ease 0s;-moz-transition:all 0.5s ease 0s;-ms-transition:all 0.5s ease 0s;-o-transition:all 0.5s ease 0s;-webkit-transition:all 0.5s ease 0s;width:100%;position:absolute;right:0;top:0}
.news_main p{padding:0}
.pagination{border-radius:0;display:block;margin:30px auto;padding-left:0;text-align:center}
.pagination .nav-links{display:block;margin:0 auto;width:100%;text-align:center}
.pagination .nav-links .page-numbers{border:1px solid #c60440;font-size:16px;padding:5px 10px;color:#c60440}
.pagination .nav-links .page-numbers.current{background:#c60440 none repeat scroll 0 0;border-color:#c60440;color:#ffffff}
.pagination .nav-links .page-numbers:hover,
.pagination .nav-links .page-numbers:focus{background:#c60440 none repeat scroll 0 0;border-color:#c60440;color:#ffffff}
.contact_detail_title center p{font-size:16px}
.head-call:hover spoan.call-icon{color:#7fb3cd}
.head-call:hover span{color:#ffffff}
.head-call:hover{color:#fff}
.footer_call a:hover{color:#a19288}
.footer_fax a:hover{color:#a19288}
.flashbutton{min-height:auto !important;width:auto !important}
.footer_logo_second{float:left;margin:31px 0 0;position:absolute;left:178px;width:105px;}
.footer_logo_second img{width:100%}
.submenu-img-logo{}
.submenu-img-logo > .col-sm-3{text-align:center;margin:0 0 20px}
.submenu-img-logo > .col-sm-3 > h3{}
.submenu-img-logo > .col-sm-3 > h3 a{font-size:16px}
.quality_main .footer_text li+li{margin-right:10px}
.page-id-106 .about-text p{clear:both !important;margin:0 0 15px}
.single-brochure .cms-area, .cms-area .non-banner-section{margin:115px 0 0}
.cms-area .non-banner-section h1{margin-bottom:10px}
.cms-area .non-banner-section h1{font-family:"Helvetica-Condensed-Bold";font-size:50px;line-height:65px;text-transform:capitalize !important;}
.about-text-flash{text-align:center;width:100%;margin:15px 0}
.broucher_title{}
.broucher_title p{margin:10px 0 0;text-align:center;font-size:18px}
.broucher_title p a{color:#c60440;font-size:18px;}
.broucher_title a.read_more{margin:0;float:right}
.broucher_title a.read_more:before{content:"<";margin:0 10px 0 0;display:inline-block}
.about-text-flash embed{max-width:100%;}
.footer_text .partner_logo{max-width:235px;width:100%;}
@media (max-width:1199px){.inner_contact_main{background:#f3f3f3;overflow:hidden}
.pdf-icon-main p, .pdf-icon-main p a{font-size:14px !important}
.inner_contact_title{left:50%}
.home_slider_caption h3,
.home_slider_caption p{font-size:37px;line-height:45px;padding:30px 45px}
.home_slider_caption{top:40%}
}
@media (min-width:1025px){a:hover,
a:focus{-webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;-ms-transition:all 0.5s ease;-o-transition:all 0.5s ease;transition:all 0.5s ease;color:#C60440;text-decoration:none;outline:none}
.quality_main .footer_text li a:hover,
.quality_main .footer_text li a:focus,
.quality_main .footer_text li a:hover i,
.quality_main .footer_text li a:focus i{color:#ECD75F;-webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;-ms-transition:all 0.5s ease;-o-transition:all 0.5s ease;transition:all 0.5s ease}
.btn_search:hover,
.btn_search:focus{background:url(../images/sprite.png) no-repeat scroll -204px -120px}
.brochures_box_hvr:hover .brochures_img img{z-index:1}
.brochures_box_hvr:hover .brochures_img .brochures_hve_bg{z-index:9;opacity:1;-webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;-ms-transition:all 0.5s ease;-o-transition:all 0.5s ease;transition:all 0.5s ease}
.brochures_box_hvr:hover .brochures_title{background:#ECD75F;-webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;-ms-transition:all 0.5s ease;-o-transition:all 0.5s ease;transition:all 0.5s ease}
#client_slider .owl-prev:hover,
#client_slider .owl-next:hover{opacity:0.7}
.inner-banner .breadcrumb li a:hover,
.inner-banner .breadcrumb li a:focus{color:#ecd75f}
.read_more:hover,
.read_more:focus,
.contact_form .form-group .submit_btn_box .contact_submit:hover,
.contact_form .form-group .submit_btn_box .contact_submit:focus,
.about-text a.moretag:hover,
.about-text a.moretag:focus{background:#C60440;color:#fff}
.work_world figure a:hover .work_world_img img{z-index:1}
.work_world figure a:hover .work_world_img .black_bg_hover{background:rgba(0,0,0,0.4);z-index:9;opacity:1;-webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;-ms-transition:all 0.5s ease;-o-transition:all 0.5s ease;transition:all 0.5s ease}
.work_world figure a:hover .figcaption .work_world_caption{background:#C60440;-webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;-ms-transition:all 0.5s ease;-o-transition:all 0.5s ease;transition:all 0.5s ease}
.work_world figure a:hover .view-icon{right:41px;bottom:50px;-webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;-ms-transition:all 0.5s ease;-o-transition:all 0.5s ease;transition:all 0.5s ease;z-index:20;cursor:pointer}
.work_world figure a:hover .view-icon:before{content:"";background:url(../images/sprite.png) no-repeat scroll -184px -10px;-webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;-ms-transition:all 0.5s ease;-o-transition:all 0.5s ease;transition:all 0.5s ease;width:100px;height:100px;display:block;position:absolute;right:-25px;bottom:-25px;z-index:10}
.footer-menu ul li a:hover,
.copy-right a:hover{color:#ECD75F}
#secondary ul li a:hover,
#secondary ul li a:focus,
#secondary ul li.current-cat a{color:#c60440}
#search-2 .search-form .search-submit:hover,
#search-2 .search-form .search-submit:focus{background:#C60440}
}
@media (max-width:1024px){.click-call{pointer-events:initial}
#parallex1{background-attachment:scroll !important;background-position:center center !important;height:340px}
.inner_contact_title p{font-size:18px}
a:hover,
a:focus{-webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;-ms-transition:all 0.5s ease;-o-transition:all 0.5s ease;transition:all 0.5s ease;text-decoration:none;outline:none}
.read_more:hover,
.read_more:focus,
.about-text a.moretag:hover,
.about-text a.moretag:focus{color:#fff}
.home_slider_caption{max-width:650px;padding-bottom:14%}
.home_slider_caption h3{font-size:30px;padding:30px;line-height:40px}
.work_world figure .figcaption .work_world_caption{font-size:16px}
.footer-top::before{margin:0 0 0 -200px}
.parallex_caption h1{font-size:26px;line-height:50px}
#secondary ul li a:hover,
#secondary ul li a:focus{color:#333333}
}
@media (max-width:1000px){.brochures_box .modal-dialog{margin:40px auto;width:100%;padding:0 15px}
}
@media (max-width:991px){.home_slider_caption{padding-bottom:18%}
.capcha_main .form-group{float:left;width:48%}
.capcha_main .form-group:last-child{float:right}
.contact1{width:33.33%;float:left}
.contact-map,
.contact-map iframe{height:350px}
.contact_information_title .section_heading_centerblack h3{margin-top:30px}
.clearfix-991{clear:both}
.contact_detail_main .col-sm-12{float:left;width:100%}
.inner-banner-title .breadcrumb,
.home_slider_caption{display:none}
.contact_form .form-group .submit_btn_box{margin:25px 0 0}
.team-hvr span{font-size:20px}
}
@media (min-width:768px){#home_main_slider .item{overflow:hidden}
#home_main_slider.owl-carousel .owl-item img{display:block;left:50%;position:relative;transform:translate(-50%, 0px);-moz-transform:translate(-50%, 0px);-ms-transform:translate(-50%, 0px);-o-transform:translate(-50%, 0px);-webkit-transform:translate(-50%, 0px);width:auto}
.sl-slide-inner .bg{overflow:hidden}
.sl-slide-inner .bg img{display:block;left:50%;position:relative;transform:translate(-50%, 0px);-moz-transform:translate(-50%, 0px);-ms-transform:translate(-50%, 0px);-o-transform:translate(-50%, 0px);-webkit-transform:translate(-50%, 0px);width:auto}
.brochures_box img,
.brochures_box iframe,
.brochures_box video{min-height:350px}
.brochures_box .dearvideo img{min-height:inherit;width:auto}
}
@media (max-width:767px){.broucher_title .read_more{padding:16px 24px 14px;}
.cms-area .non-banner-section h1{font-size:40px;line-height:45px;}
.single-brochure .cms-area, .cms-area .non-banner-section{margin:23px 0 0;}
.inner-banner{max-height:200px}
.cms-area ul li::after{top:7px}
.inner_contact_title{left:0;right:0}
.brochures_box_main .clearfix{display:none}
.contact_form{padding:13px 0 20px}
.news_main .col-sm-4.pull-right{float:none !important}
.inner-banner img{transform:translate(-50%, -50%);-moz-transform:translate(-50%, -50%);-ms-transform:translate(-50%, -50%);-o-transform:translate(-50%, -50%);-webkit-transform:translate(-50%, -50%)}
.inner_banner_caption{margin:-25px auto 0;padding:0 15px}
.inner_banner_caption h1{font-size:22px;line-height:normal;padding:15px 30px;margin:0 auto}
.footer-top::before{display:none}
.clearfix-mobile{clear:both}
.home_slider_caption{display:none}
#home_main_slider .owl-controls .owl-dots{bottom:10px}
.work_world_main .col-sm-4{width:50%;float:left}
.main-heading h1,
.section_heading_left h3,
.section_heading_center h3,
.section_heading_centerblack h3{font-size:30px;margin-top:30px}
.section_heading_left h3,
.section_heading_center h3,
.section_heading_centerblack h3{line-height:normal}
.main-heading p{font-size:18px;padding:0 0 20px}
.work_world_main{padding-bottom:0}
.welcome_main{padding:0 0 30px}
.welcome_img img{padding:30px 0 0}
#client_slider .owl-controls{top:-55px}
.footer_main .col-sm-3{width:50%;float:left}
.parallex_caption h1{font-size:16px;line-height:29px;padding:0 40px;top:70px}
#parallex1{height:240px;margin-top:0}
.about_ext_tex{padding:20px 0}
.cms-area{padding:20px 0 95px}
.about-main h3{margin-bottom:10px}
.contact1{font-size:13px}
.contact-map,
.contact-map iframe{height:280px}
.team-box{margin:0 auto;max-width:450px;padding:0 0 34px;width:100%}
.brochures_box_main .col-sm-4{float:left;width:50%}
.brochures_box .modal-body{padding:20px 10px}
.brochures_box .modal-header{padding:10px 8px}
}
@media (max-width:639px){
.about-main.broucher_title .col-xs-6:last-child{width:35%;}
.about-main.broucher_title .col-xs-6:nth-child(2){width:65%;}
.about-main.broucher_title a.read_more span{display:none;}
.about-main.broucher_title .read_more{padding:14px;}
}
@media (max-width:639px){.capcha_main .form-group{float:left;width:100%}
.capcha_main .form-group:last-child{float:none}
.contact_form .form-group .submit_btn_box .contact_submit{max-width:150px}
.contact1{width:50%}
.download-text{display:none}
.brochures_box .modal-title{font-size:18px;padding:0 55px 0 0}
.brochures_box .close{background:#ffffff url("../images/sprite.png") no-repeat scroll -121px -70px;border-radius:50%;right:-20px;top:-20px}
.brochures_box .modal-header{position:relative}
.pdf_download a .pdf_icon{position:relative;top:0}
.pdf_download{left:auto;position:absolute;right:20px;top:0}
.contact_form .form-group .submit_btn_box{margin:5px 0 20px}
}
@media (max-width:479px){.about-main.broucher_title .read_more{padding:12px;}
.pdf-icon-main p{line-height:24px;text-align:left !important}
.work_world_main .col-sm-4{width:100%;float:left}
.main-heading h1,
.section_heading_left h3,
.section_heading_center h3,
.section_heading_centerblack h3{font-size:24px}
.main-heading p{font-size:14px}
.footer_main .col-sm-3{width:100%;float:none}
.inner_contact_title p{font-size:14px;line-height:25px}
.inner_contact_title{top:50px}
.parallex_caption h1{font-size:15px;line-height:29px;padding:0 0px;top:50px}
.contact1{width:100%}
.brochures_box_main .col-sm-4{width:100%}
.copy-right,
.copy-right > span{text-align:center;display:block}
.copy-right span::before{display:none}
.quality_main .footer_text{width:100%;}
}
@media (max-width:359px){.head-search{margin:0 0 0 15px}
.head-call span:last-child{font-size:16px}
.call-icon i{font-size:30px}
.header .header-wrapper .primary .navbar .navbar-collapse{margin:57px 0 0 0 !important}
.contact_form .form-group .captcha_box .captcha_img{width:90px}
.contact_form .form-group .captcha_box{padding:0 0 0 150px}
.contact_form .form-group .captcha_box .captcha_refresh{left:107px}
}
@media (min-width:768px){#home_main_slider.owl-carousel .owl-item img{min-height:545px}
}
#secondary ul li a:hover,
#secondary ul li a:focus,
#secondary ul li a.active_news{color:#c60440}
.popup-content-box object{display:block;max-width:100%;width:100%}
.popup-content-box img{min-height:auto !important;width:auto !important;max-width:100%}
#page-not-link,
#page-not-link a{color:#C60440;font-size:18px;font-weight:normal;margin:0 0 10px}
#page-not-link a:hover{text-decoration:underline}
#client_slider .item{height:100px;}
#client_slider.owl-carousel .owl-item img{display:inline-block;height:100px;width:auto;}